Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1014

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-1014
Last Modified 21 Aug 2010 12:21:38
Published 10 Jan 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1014

Summary

statd in nfs-utils 1.257 and earlier does not ignore the SIGPIPE signal, which allows remote attackers to cause a denial of service (server process crash) via a TCP connection that is prematurely terminated.

Vulnerable Systems

Operating System

  • Debian Linux 3.0

  • Mandrakesoft Mandrake Linux 10.0

  • Mandrakesoft Mandrake Linux 10.1

  • Mandrakesoft Mandrake Linux 9.2

  • Mandrakesoft Mandrake Linux Corporate Server 2.1

  • Redhat Enterprise Linux 3.0

  • Redhat Enterprise Linux Desktop 3.0

Application

  • Nfs-utils 1.0.6


References

BID - 11785

XF - nfs-utils-statd-dos(18332)

TRUSTIX - 2004-0065

REDHAT - RHSA-2005:014

REDHAT - RHSA-2004:583

DEBIAN - DSA-606

UBUNTU - USN-36-1

FEDORA - FLSA-2006:138098

CONFIRM - http://cvs.sourceforge.net/viewcvs.py/nfs/nfs-utils/ChangeLog?rev=1.258&view=markup


Last Updated: 27 May 2016 10:38:51